.powerby{
	width: 100%;
	text-align: center;
	font-size: 12px;
	padding: 3px 0;
	background-color: #000;
	color: #fff;
}

/********Thanh.css**********/
.site_wrapper #home_gallery2 .bx-wrapper .bx-viewport, .info-tab2 .bx-wrapper .bx-viewport{
	height: 100% !important;
}
.site_wrapper #home_gallery2 .bx-wrapper .bx-viewport .slides_gallery{
	padding: 0 !important;
}
.site_wrapper #home_gallery2 .bx-wrapper .bx-viewport .slides_gallery .home_gallery_slide{
	float: left !important;
	background-position: center;
	background-size: cover;
	width: 100%;
}
.site_wrapper #home_gallery2 .bx-wrapper .bx-viewport .slides_gallery .home_gallery_slide .item{
	display: table;
	position: relative;
	width: 100%;
}
.site_wrapper #home_gallery2 .bx-wrapper .bx-viewport .slides_gallery .home_gallery_slide .item h1{
	display: table-cell;
	vertical-align: middle;
	font-size: 25px;
	font-family: 'Segoe UI Light';
	color: #fff;
	text-align: center;
	line-height: 40px;
	text-indent: -9999px;
}
.bx-wrapper .bx-controls-direction a{
	display: block !important;
	margin-top: 0 !important;
	top: calc(50% - 21px) !important;
	top: -webkit-calc(50% - 21px) !important;
	top: -moz-calc(50% - 21px) !important;
}
.bx-wrapper .bx-next{
	right: -42px !important;
}
.bx-wrapper .bx-prev{
	left: -42px !important;
}
.row-type-1 .bx-wrapper .bx-controls-direction a{
	width: 25px !important;
	height: 25px !important;
	top: calc(50% - 12.5px) !important;
	top: -webkit-calc(50% - 12.5px) !important;
	top: -moz-calc(50% - 12.5px) !important;
}
#home_gallery2 .bx-controls .bx-controls-direction a{
	width: 60px;
	height: 60px;
	background-color: rgba(0, 0, 0, 0.4);
	/*display: none;*/
	top: calc(50% - 30px) !important;
	top: -webkit-calc(50% - 30px) !important;
	top: -moz-calc(50% - 30px) !important;
	opacity: 0;
}
#home_gallery2 .bx-controls .bx-controls-direction a.bx-prev{ left: 20px !important; background-image: url('/Content/wp-content/themes/riverside-palace/assets/css/images/prev3.png');}
#home_gallery2 .bx-controls .bx-controls-direction a.bx-next{ right: 20px !important;background-image: url('/Content/wp-content/themes/riverside-palace/assets/css/images/next3.png');}
.site_wrapper #home_gallery2 ul.slides > li{
	/*height: 589px;*/
	width: 100%;
	float: left;
	margin-right: -100%;	
	position: relative;
	display: block;
	z-index: 1;
	/*opacity: 0;*/
}
.site_wrapper #home_gallery2 #bx-pager2 .offer_bar_title_wrapper{
	background-color: rgba(0, 0, 0, 0.2);
}
.site_wrapper #home_gallery2 #bx-pager2 a.active .offer_bar_title_wrapper, .site_wrapper #home_gallery2 #bx-pager2 a:hover .offer_bar_title_wrapper{
	background-color: #fff;
}
.site_wrapper #home_gallery2 #bx-pager2 a.active .offer_bar_title_wrapper img, .site_wrapper #home_gallery2 #bx-pager2 a:hover .offer_bar_title_wrapper img{
    -webkit-filter: grayscale(0%);
    filter: grayscale(0%);
}
.site_wrapper #home_gallery2 #bx-pager2 .offer_bar_item-1 .offer_bar_title_wrapper{border-color:#5c1a52;}
.site_wrapper #home_gallery2 #bx-pager2 .offer_bar_item-1 .offer_bar_photo{
	background-image:url('/Content/wp-content/themes/riverside-palace/assets/images/new_images/service-riverside-image.png');
}
.site_wrapper #home_gallery2 #bx-pager2 .offer_bar_item-2 .offer_bar_title_wrapper{
	border-color:#006b4e;	
}
.site_wrapper #home_gallery2 #bx-pager2 .offer_bar_item-2 .offer_bar_photo{background-image:url('/Content/wp-content/themes/riverside-palace/assets/images/new_images/service-clarisr-image.jpg');}

.site_wrapper #home_gallery2 #bx-pager2 .offer_bar_item-3 .offer_bar_title_wrapper{border-color:#d8b927;}
.site_wrapper #home_gallery2 #bx-pager2 .offer_bar_item-3 .offer_bar_photo{background-image:url('/Content/wp-content/themes/riverside-palace/assets/images/new_images/service-capella-image.jpg');}
.recentcomments a{
	display:inline!important;
	padding:0!important;
	margin:0!important;
}
.qtranxs_language_chooser{
	padding: 0;
	margin: 0 20px 0 0;
	display: inline;
	line-height: 50px;
	float: right;
}
.qtranxs_language_chooser li{
	list-style-type: none;
	float: left;
	margin-right: 10px;
	margin-top: 10px;
}
.qtranxs_language_chooser li.active a{
	color: #E2C208;
}
.qtranxs_language_chooser li a{
	font-family: "Segoe UI Web Regular","Segoe UI","Helvetica Neue",tahoma,Arial !important;
	color: #fff;
	font-weight: 300;
	font-size: 13px;
	text-decoration: none;
}
.book_button_wrap{
	width: 30%;
}
.bx-wrapper{
	  margin: 0 !important;
}
.bx-wrapper .bx-viewport{
	box-shadow: none !important;
	-webkit-box-shadow: none !important;
	-moz-box-shadow: none !important;
	border: 0 !important;
	left: 0 !important;
	background: transparent !important;

}
.info-tab2 .bx-controls .bx-default-pager{
	display: block;
}
.info-tab2 .bx-wrapper .bx-pager{
	bottom: 10px !important;
}
.bx-wrapper .bx-pager.bx-default-pager a:hover, .bx-wrapper .bx-pager.bx-default-pager a.active{
	background: #420038 !important;
}
.bx-wrapper .bx-pager.bx-default-pager a{
	background: #93077E !important;
}
.bx-controls .bx-default-pager{
	display: none;
}
#home-terrace .bx-controls .bx-default-pager{
	display: block;
	bottom: 30px !important;
}
#home-terrace .bx-wrapper .bx-pager.bx-default-pager a:hover, #home-terrace .bx-wrapper .bx-pager.bx-default-pager a.active{
	background: #420038;
}

/* CSS Page Hình Ảnh */
#image-detail .image-group{
	overflow: hidden;
	margin-bottom: 60px;
	padding-bottom: 10px !important;
}
#image-detail .image-group .cate-gallery{
	display: inline-block;
}
#image-detail .image-group h2{
	margin: 0;
	margin-bottom: 20px;
	margin-right: -4px;
	display: inline-block;
	vertical-align: top;
}
#image-detail .image-group .list-item-image{
	/*display: inline-block;*/
	display: none;
	vertical-align: top;
}
#image-detail .image-group .list-item-image.show{
	display: inline-block;
}
#image-detail .image-group .list-item-image a{
	float: left;
	font-size: 14px;
	color: #fff;
	padding: 20px 15px;
	background-color: rgba(64, 8, 54, 0.5);
	border-left: 1px solid rgba(255, 255, 255, 0.3);
	line-height: 1;
}
#image-detail .image-group .list-item-image a:hover{
	background-color: rgba(64, 8, 54, 0.7);
}
#image-detail .image-group h2{
	display: inline-block;
	cursor: pointer;
	line-height: 1;
	letter-spacing: 0px !important;
	font-size: 14px;
	padding: 20px 15px;
	color: #fff;
	background-color: #400836;
}
#image-detail .image-group h2 img{
	margin-left: 5px;
}
#image-detail .image-group .list-image .item{
	float: left;
	width: calc(100%/4 - 23px);
	margin-right: 20px;
	margin-bottom: 20px;
	border: 1px solid #400836;
	line-height: 1;
	font-size: 0;
	box-shadow: 1px 1px 5px #ccc;
	position: relative;
	overflow: hidden;
}
#image-detail .image-group .list-image .item img{
	transition: all 0.5s;
}
#image-detail .image-group .list-image .item:hover img{
	transform: scale(1.2);
}
#image-detail .image-group .list-image .item:last-child{
	margin-right: 0;
}

.masonry {
	max-width: 1210px;
	margin: 0px auto;
	position: relative;
}
.brick {
	position: relative;
	box-sizing: border-box;
	padding: 0px;
	margin: 0px;
	border: 5px solid #fff;
	width: 300%;
	display: block;
	float: left;
	overflow: hidden;
	/*background: #2ecc71;*/
}
.brick .bg-gallery{
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
	width: 100%;
	height: 100%;
}
.marleft-10{
	margin-left: 10px;
}
#list-article .newz{
	overflow: hidden;
}
.deal-detail-text ul{
	list-style-type: inherit;
}
@media (min-width: 768px) {
	.brick { width: 50%; }

}
@media (min-width: 960px) {
	.brick {
		width: 300px;
		height: 200px;
	}
}

@media screen and (max-width: 767px){
	.landing_slide_container .ul-container #image-list li{
		width: 100%;
	}
	.site_wrapper #home_gallery2 .bx-wrapper .bx-viewport .slides_gallery .home_gallery_slide .item h1{
		font-size: 20px;
	}
	#home_gallery2 .bx-wrapper{
        max-width: 100% !important;
		height:calc(100% -185px);
		height:-webkit-calc(100% -185px);
		height:-moz-calc(100% -185px);
    }
    #home_gallery2 .bx-controls .bx-controls-direction a{
    	width: 40px;
    	height: 40px;
    	background-size: 20px;
    }
    #home_gallery2 .bx-controls .bx-controls-direction a.bx-prev{
    	left: 0 !important;
    }
    #home_gallery2 .bx-controls .bx-controls-direction a.bx-next{
    	right: 0 !important;
    }
    .qtranxs_language_chooser{
    	display: none;
    }
    #home-terrace .bx-controls .bx-default-pager{
		bottom: 0px !important;
	}
	.pws_tabs_container ul.pws_tabs_controll li{
		display: block !important;
		float: left;
	}
	.pws_tabs_container ul.pws_tabs_controll li a{
		height: 40px;
	}
}
@media screen and (max-width:500px){
	.site_wrapper #home_gallery2 .bx-wrapper .bx-viewport .slides_gallery .home_gallery_slide {height:450px !important;}
	#contact table td:nth-child(1) {width:20%;}
}